<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="2a411ae69289326c519006745aeec8f4">
  <dict>
    <!--2023-02-11 10:02:04.000-->
    <bool key="carrier_default_volte_switch_on_bool">true</bool>
    <!--2023-02-11 10:02:04.000-->
    <string key="carrier_networkmode_gstyle">true</string>
    <!--2023-02-11 10:02:04.000-->
    <string key="carrier_volte_hd_icon_flag">10101010</string>
    <!--2023-02-11 10:02:04.000-->
    <string key="carrier_vowifi_hd_icon_flag">10101010</string>
    <!--2023-02-11 10:02:04.000-->
    <bool key="preferToUseUT">false</bool>
  </dict>
</config>
